prefix=/usr
exec_prefix=/usr
libdir=/usr/lib
includedir=/usr/include/graphviz

Name: libgvpr
Description: The GVPR library
Version: 2.40.1
Libs: -L${libdir} -lgvpr -lcgraph -lcdt
Cflags: -I${includedir}

